Table of Contents

## Name

i128 - Number 9 I128 video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "i128"
      ...
    EndSection

## Description

i128 is an XFree86 driver for Number 9 I128 video cards. The driver is accelerated and provides support for all versions of the I128 chip family, including the SGI flatpanel configuration. Multi-head configurations are supported.

## Supported Hardware

The i128 driver supports PCI and AGP video cards based on the following I128 chips:

I128 rev 1
  (original)
I128-II
I128-T2R
  Ticket 2 Ride
I128-T2R4
  Ticket 2 Ride IV

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

The driver auto-detects the chipset type and may not be overridden.

The driver auto-detects the amount of video memory present for all chips and may not be overridden.

The following driver Options are supported:

Option "HWCursor" "boolean"
  Enable or disable the HW cursor. Default: on.
Option "SWCursor" "boolean"
  Enable or disable the SW cursor. Default: off.
Option "NoAccel" "boolean"
  Disable or enable acceleration. Default: acceleration is enabled.
Option "SyncOnGreen" "boolean"
  Enable or disable combining the sync signals with the green signal. Default: off.
Option "Dac6Bit" "boolean"
  Reduce DAC operations to 6 bits. Default: false.
Option "Debug" "boolean"
  This turns on verbose debug information from the driver. Default: off.

The following additional Options are supported:

Option "ShowCache" "boolean"
  Enable or disable viewing offscreen cache memory. A development debug option. Default: off.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: Robin Cutshaw (driver), Galen Brooks (flatpanel support).

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors